body {
    display: flex;
    justify-content: space-between;
}

div {
    display: flex;
    flex-direction: column;
    width: 15%;
    border: 1px solid black;
    background-color: rgb(39, 39, 39)
}